@charset "utf-8";
header.on{background:#2656bc}
header.on:after{display:block; content:''; position:absolute; left:0; top:137px; width:100%; height:380px; background:#fff; z-index:991}

.wrap{background:url(/lll/img/sub/subTbg.jpg) no-repeat center top}
#gnb>div>ul>li>a{color:#fff}
#gnb .gnb_more:after{border-top:8px solid #fff;}
#lnb h1 a{background:url(/lll/img/sub/logo.png) no-repeat}
#lnb div.top_search{background:#193f8d}
#lnb p.search_btn a{background:url(/lll/img/sub/search.png) no-repeat -30px top}
#lnb div.allmn>a{background:url(/lll/img/sub/allmenu.png)}
#lnb nav>div>ul>li>a{color:#c4d1ec}

#con_tit{padding:39px 0 40px; text-align:center}
#con_tit h3{font-family:'Godo'; font-weight:500; font-size:43px; color:#4ac6ff; letter-spacing:0.5}
#con_tit img{margin-top:19px}

#location{border-bottom:1px solid #ddd}
#contents .wrapper{position:relative; width:1400px}
#location ol:After{display:block; content:''; clear:both}
#location ol>li{position:relative; float:left; width:20%}
#location ol>li:after{display:block; content:''; position:absolute; top:25px; right:20px; width:7px; height:7px; border:1px solid #333; border-radius:1px; border-width:0px 2px 2px 0px; transform:rotate(45deg); -webkit-transform:rotate(45deg); transition:all ease .2s}
#location ol>li.on:after{border-color:#fff; transform:rotate(-135deg); -webkit-transform:rotate(-135deg); transition:all ease .2s}
#location ol>li:first-child:after{display:none}
#location ol>li>a,
#location ol>li>span{display:block; padding:20px; height:62px; border-right:1px solid rgba(0,0,0,.1)}
#location ol>li:first-child{width:auto; border-left:1px solid #ddd}
#location ol>li:first-child>span{width:62px; background:url(/lll/img/sub/ic_home.gif) no-repeat center center}
#location ol>li.on>a{background:#173297; font-weight:bold; color:#fff}
#location ol>li ul{display:none; position:absolute; width:100%; background:#2550b9; z-index:100}
#location ol>li ul li{padding:10px 10px 10px 20px; color:#fff; border-bottom:1px solid rgba(0,0,0,.1); border-top:1px solid rgba(255,255,255,.1)}

#contents{position:relative}
#contents ul.shareSns{overflow:hidden; position:absolute; top:6px; right:0px; text-align:right; font-size:0px}
/* #contents ul.shareSns>li{display:inline-block; text-align:left; margin-left:3px}
#contents ul.shareSns>li a{display:block; width:32px; height:32px; text-indent:-5000px; background-color:#ccc; border-radius:100px; background-image:url(/share/images/ic_shareSns.png); background-position:center -1px}
#contents ul.shareSns>li a:hover{background-color:#333}
#contents ul.shareSns>li.sns01 a{background-position-x:0px}
#contents ul.shareSns>li.sns02 a{background-position-x:-35px}
#contents ul.shareSns>li.sns03 a{background-position-x:-70px}
#contents ul.shareSns>li.sns04 a{background-position-x:-105px}
#contents ul.shareSns>li.sns05 a{background-position-x:-140px} */

h4{font-family: 'Godo'; font-weight:500; margin-top:40px; padding:13px 0px; font-size:2.67em; color:#333}

/* .wrapper>#tab{position:relative; margin-top:60px; overflow:hidden}
.wrapper>#tab:before{display:block; content:''; width:100%; height:2px; background:#333}
.wrapper>#tab:after{display:block; content:''; position:absolute; left:0px; top:2px; width:1px; height:100%; background:#ddd; z-index:-1}
.wrapper>#tab li{float:left; width:33%; border-width:0px 1px 1px 0; border-style:solid; border-color:#ddd; word-break:keep-all}
.wrapper>#tab li:first-child{width:34%; border-width:0px 1px 1px 1px; border-style:solid; border-color:#ddd; word-break:keep-all}
.wrapper>#tab li a{display:flex; text-align:center; height:50px; justify-content:center; align-items:center; overflow:hidden}
.wrapper>#tab li.select{background:#333; border-color:#333}
.wrapper>#tab li.select a{color:#fff} */

.wrapper>#tab{display:flex; flex-direction:row; justify-content:center; flex-wrap: wrap; width:100%}
.wrapper>#tab:after{display:block;  content:''; position:absolute; left:0; top:30px; width:100%; height:1px; background:#eee; z-index:-1}
.wrapper>#tab li{position:relative; line-height:54px; /* margin-right:5px; */ padding:0 40px; border-radius:54px; background:#f5f5f5; color:#666; font-size:18px; text-align:center; /* font-family:Arial,sans-serif; */ font-weight:normal}
.wrapper>#tab li.select{
	color:#fff;
	background:-webkit-gradient(linear, to left top, to right top, color-stop(0, #3f7fe0), color-stop(1, #663fe8));
	background:-moz-linear-gradient(to left, #3f7fe0 0%, #663fe8 100%);
	background:-webkit-linear-gradient(to left,  #3f7fe0 0%, #663fe8 100%);
	background:-o-linear-gradient(to left,  #3f7fe0 0%, #663fe8 100%);
	background:-ms-linear-gradient(to left,  #3f7fe0 0%, #663fe8 100%);
	background:linear-gradient(to left,  #3f7fe0 0%, #663fe8 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f7fe0', endColorstr='#663fe8', gradientType=1);
	font-weight:400
}
.wrapper>#tab li.select:after{display:block;  content:''; position:absolute; left:50%; bottom:-26px; margin-left:-18px; width:36px; height:26px; background:url(/lll/img/content/networkImg02.png) no-repeat left top}
.wrapper>#tab li:last-child{margin-right:0}

#detail_con{position:relative; padding:50px 0 60px; font-family: 'NotoSansKR', sans-serif; font-size:17px; letter-spacing:0px; word-break:keep-all}

/*******************************************************************************************************************/

@media all and (min-width:1600px){
}

@media all and (max-width:1400px){
	#contents .wrapper{width:100%; padding:0 20px}
}

@media screen and (max-width:1280px){
	#lnb h2>a{display:block; width:37px; height:30px; background:url(/lll/img/sub/allmenu.png); text-indent:-5000px}
	#lnb h2>a.btn_close{background:url(/lll/img/sub/close.png) no-repeat center bottom}
	#con_tit{padding:90px 0 29px}
	#con_tit img{display:none}
	#location ol>li{width:35%}
	#location ol>li:first-child{border-left:none}
	#contents ul.shareSns{right:20px}
}

@media screen and (max-width:1100px){
	.wrapper>#tab li{padding:0; margin-bottom:5px; line-height:40px; font-size:16px; width:20%}
	.wrapper>#tab li.select:after{display:none}
	.wrapper>#tab:after{display:none}
}

@media screen and (max-width:1024px) {
	.wrap{background-size:auto 327px}
	#lnb div.top_search{height:128px}
	#lnb div.top_search div{margin:20px auto}
	#con_tit img{display:inline-block; text-align:center}
	h4{margin-top:10px; font-size:2em}

}

@media screen and (max-width:800px) {
	header.on:after{display:none}
	#gnb .login>a:before, #gnb .login>a:after, #gnb li.logout:before, #gnb li.logout>a:before{border-color:#fff;}
	#gnb li.logout:after {background-color:#fff;}
	.wrap{background-size:auto 257px}
	#con_tit{padding:33px 0 30px}
	#location{display:none}
	#contents ul.shareSns{right:auto; left:50%; margin:0 0 0 -70px}
	h4{padding:50px 0 20px; margin-bottom:20px; border-bottom:1px solid #eee; text-align:center; word-break:keep-all}
	.wrapper>#tab li{width:30%}
	.wrapper>#tab.mb_w100 li{width:100%}
	#detail_con{padding:0 0 60px}
}